Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3084 - Xconfigurator --kickstart doesn't work for the Diamond Fire GL 1000 PRO
Summary: Xconfigurator --kickstart doesn't work for the Diamond Fire GL 1000 PRO
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-27 04:19 UTC by judson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 21:03:30 UTC


Attachments (Terms of Use)

Description judson 1999-05-27 04:19:32 UTC
This appears to be because the following:

line 2542
------
    snprintf(cmd, sizeof(cmd), "grep videoram: %s >> %s",
tfilenm1, tfilenm3);

should be:

    snprintf(cmd, sizeof(cmd), "grep videoram %s >> %s",
tfilenm1, tfilenm3);


Or else it then tries to probe and fails.  If this change
is made it works as documented.

Comment 1 Jay Turner 1999-05-27 14:23:59 UTC
This issue has been forwarded to a developer for further review.

Comment 2 Michael K. Johnson 1999-08-28 19:02:59 UTC
msw is working on Xconfigurator

Comment 3 Preston Brown 1999-08-31 21:03:59 UTC
fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.